var TimeUnit = /* @__PURE__ */ ((TimeUnit2) => {
  TimeUnit2["Day"] = "DAY";
  TimeUnit2["Hour"] = "HOUR";
  TimeUnit2["Month"] = "MONTH";
  return TimeUnit2;
})(TimeUnit || {});
var GraphType = /* @__PURE__ */ ((GraphType2) => {
  GraphType2["Area"] = "AREA";
  GraphType2["Stack"] = "STACK";
  return GraphType2;
})(GraphType || {});

export { GraphType, TimeUnit };
